RubyGems Navigation menu

rdf-raptor 2.2.0

RDF.rb plugin for parsing/serializing NTriples, RDF/XML, Turtle and RDFa data using the Raptor RDF Parser library.

Versions:

  1. 3.1.0 - December 16, 2019 (27 KB)
  2. 2.2.0 - December 14, 2017 (24.5 KB)
  3. 2.0.0 - April 11, 2016 (26 KB)
  4. 1.99.0 - October 30, 2015 (25 KB)
  5. 1.2.1 - September 01, 2014 (25 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • ffi ~> 1.9.10
  • rdf < 4.0, >= 2.2
  • Development Dependencies (5):

  • rake ~> 12.0
  • rdf-spec < 4.0, >= 2.2
  • rspec ~> 3.7
  • rspec-its ~> 1.2
  • yard ~> 0.9
  • Requirements:

    libraptor2 (>= 2.0)

    Owners:

    Authors:

    • Arto Bendiken, John Fieber

    SHA 256 checksum:

    6cad157ddba6d1d8038e091854331a053cbffedef6b0ec4bbf80b715bd823f09

    Total downloads 52,789

    For this version 2,848

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Public Domain

    Required Ruby Version: >= 2.2.2

    Links: